Subject: Ticket Assigned - My order 9564708064
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 14:38:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order 9564708064 Hello,

Hope you are well. 

I am reaching out in regards to my order 9564708064. I have collected it, but you have never sent me the email with the initial confirmation of my order, in case I want to exchange or refund. 

Can you please resend the email confirmation to [email-masked]? 

Kind regards,

Alexandra 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4154798